Source: golang-github-kylelemons-go-gypsy
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/kylelemons/go-gypsy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kylelemons-go-gypsy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kylelemons-go-gypsy.git
XS-Go-Import-Path: github.com/kylelemons/go-gypsy

Package: golang-github-kylelemons-go-gypsy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go YAML Parser for Simple YAML
 Gypsy is a simplified YAML parser written in Go.  It is intended to be
 used as a simple configuration file, and as such does not support a
 lot of the more nuanced syntaxes allowed in full-fledged YAML. YAML
 does not allow indent with tabs, and GYPSY does not ever consider a
 tab to be a space character.  It is recommended that your editor be
 configured to convert tabs to spaces when editing Gypsy config files.